| gvSIG desktop 1 - gvSIG add-on requests #1592
New testing plan for org.gvsig.chart.legendplugin

01/31/2013 01:14 PM - José Badia

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

Add-on name: Unknown
Add-on operation requesiddest plan

Start date:

Due date:

% Done:
Estimated time:

Add-on code:

01/31/2013

0%
0.00 hour

Description

This plugin is a part of sensors project

History

#1 - 01/31/2013 01:20 PM - José Badia

- File org.gvsig.chart.app.legendplugin.zip added

#2 - 01/16/2014 08:34 AM - Alvaro Anguix

- Project changed from Application: gvSIG desktop to | gvSIG desktop 1

#3 - 02/28/2014 10:46 AM - Manuel Madrid

- Status changed from New to Closed
- Assignee deleted (Manuel Madrid)

Uploaded to downloads website

Files

org.gvsig.chart.chartlegendplugin.mm
org.gvsig.chart.app.legendplugin.zip

05/17/2024

15.5 KB 01/31/2013
564 KB 01/31/2013

José Badia
José Badia
